{% extends '@!EasyAdmin/layout.html.twig' %}

{% block head_javascript %}
    {{ parent() }}
    <!-- hello -->
    {{ vite_entry_script_tags('admin') }}
    {{ vite_entry_link_tags('admin') }}
{% endblock %}

